body {
    font-family: 'Raleway', sans-serif;

  }
ul {
      list-style: none;
    }
:root {
    --main-color: #FF3366;
    --header-color: #485784; 
}

/* Ana Container*/
main {
 
    display: grid;
    grid-template-columns: 0.70fr repeat(4, 1fr) 0.70fr;

}

.bg-header-color {
  background-color: var(--header-color)!important;
}
 

header {
  grid-column:2/span 4;
  display: grid;
  grid-template-columns: 1fr repeat(8, 1fr) 1fr;
  height: 53px;
  background-color: var(--header-color)!important;

  }

  header + div  {
    background-color: var(--header-color)!important;
   
  }

  header > * {
 
  }  


  .nav-menu {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    /* grid-column: span 2; */
    grid-column:span 3;  
      /* padding-left:14.35%;  */
  /*   padding-left:3.501em; */
 
  padding-left:calc(0.063rem*7.5);
  }
  
  .nav-menu .nav-bar {
    /* margin:-1px 0 0 -2px; */
  }
  
  .nav-menu ul.nav-bar li {
    display: inline-block; 
  }
  
  .nav-menu .nav-bar li:last-child {
    margin-left:0.75em;
  }
  
  .nav-bar  li  a {
    color: #fff;
    font-weight:700;
    font-size:0.875em;
    overflow-x: hidden;
    color:#fff;
    text-decoration: none; 

  }
  .nav-bar li a:hover {
    color: var(--main-color);
  }
  .anim {
    transition: all 250ms ease-out;
  }

  .social-media {
    display: flex;
    align-items:center;
    justify-content:flex-end;
    grid-column:span 7;
    /* margin-right:7.59%; */
  }
  
  .social-media-icons {
    display: flex;
    align-items:center;
  }
  
  .social-media-icons li {
      display: inline-block;
      width: 2em;
      height: 2em;
      margin-top:-0.375em;
      /* margin-left:1.406em; */
      margin-right:1.506em;
    
   
  }
  .social-media-icons li:last-child {
    margin-right:calc(0.063rem*11);
  }
 
  .menu {
    grid-column:2/span 4;
    display: grid;
    grid-template-columns: 1fr repeat(8, 1fr) 1fr;
    
   }
  /* header 1.grid */
  .logo {
    display: flex;
    align-items: center;
    grid-column:span 3;
    /* margin-left:6.875em; */
  /*   padding-left:14.35%; */
/*   padding-left:calc(0.063rem*245); */
  /* margin-left:12.1%; */
 
  }
  .item:nth-child(4) {
    
    background-position: calc(0.063rem*106.5) calc(-0.063rem*8.8);
 }
 .item:nth-child(6) {
    
  background-position: calc(0.063rem*106.5) calc(-0.063rem*8.8);
}
  .bg-image {
    background: url(../images/dotted.png) calc(0.063rem*103.5) calc(-0.063rem*8.8) repeat-x;
/*     background: url(../images/dotted.png) calc(0.063rem*116) calc(-0.063rem*8.8) repeat-x; */
  }
  
  a.logo-link {
    max-width:35em!important;
   
    
  }
  
  a.logo-link img{
    opacity: 0.7;
    width:142px;
    height:55px;
    max-width: 250px;
    
    margin:calc(0.0625rem*20) 0 0 0;
    z-index: 99;
   
  }
  
  /* header 2.grid */
  .main-menu {
    display: flex;
    align-items: center;
    grid-column:span 4;
    margin-left:calc(0.063rem*25.5);
     margin-top:calc(0.0625rem*17); 
  }
  
  ul.header-menu {
    display: flex;
  /*   margin-left: 0.375em; */
  
  /* margin-left: 7.2%;
    margin-top: 2.25em;  */  
  
    max-width:35em!important;
  }
  li.menu-link {
    padding-right: 2em;
    padding-left: 0.5em;
  }
  
  li.menu-link a {
    color: #181818 !important;
    font-weight: 700;
    font-size:0.813em;
    margin: 0 0.75;
    text-decoration: none;
  }
  
  li.menu-link a:hover {
    color: var(--main-color)!important;
  }
  
  /* header 3.grid */
  .cart-menu {
    grid-column:span 3;
  /*   margin-right:8.5em; */
/*   margin-right:26%; */
    margin-top:1em;
    
  
  }
  
  .top-icons {
    display: flex;
    flex-direction: row;
    align-items:center;
    justify-content:flex-end;
    border:1px solid salmon!;
   /*  margin-left: 2.219em; */
    /* margin-top: 0.713em; */
   
  /*   margin-right: 1.5em; */
/*   margin-right:calc(0.0625rem*175);  */
    margin-top:calc(0.0625rem*11);
    margin-right:calc(0.0625rem*69);
    z-index:50;
   
    padding-top:0em;
    padding-bottom:0em;
   
  
  }
  
  .header-icon {
    display: flex;
    flex-direction: column;
    align-Items:center;
    margin-left: 2.1em;
   }
  
  .header-icon a.text-link {
    font-family: 'Raleway', sans-serif;
    text-decoration: none!important;
    color:#000;
/*     font-size: 0.8225rem; */
/* font-size: 0.82625rem; */
/* font-size: 0.826875rem; */
    /*  font-size: 0.8275rem; */
/* font-size: 0.82875rem; */
/* font-size: 0.83125rem; */
/* font-size: 0.8325rem; */

    font-size:calc(0.0625rem*13.32);
    font-weight: 500; 
    /* letter-spacing: -0.001rem; */
    margin-top:0.425em;
    


   
  }
  
  .header-icon a.text-link p.text {
    margin-left:-0.094em;
/*     letter-spacing: -0.0181em;  0.28999  */
    letter-spacing: calc(-0.0625rem*0.18);
  }
   
  
  
  
  
  .header-icon a.text-link:hover {
      color: var(--main-color)!important;
  } 
    
  .top-icons-link img {
  
    margin:0 auto;
    /* width:183.8%;
    height: 168.8%;     */
    
    width:87.5%;
    /* height: 168.8%;     */
   
  }
  
  .header-icon:first-child  { 
    margin-right: calc(-0.0625rem*4);

  }  

  .header-icon:first-child img {
   margin-left: calc(0.0625rem*0.5);
   margin-top:calc(-0.0625rem*0.5);
   width: calc(0.0625rem*29.9295);
/*    height: calc(0.0625rem*28.6795); */

   /*   margin-left:-0.437em; */
   /*  width: 1.937em;
    height: 1.939em;  */
  }

 .header-icon:first-child a:last-child > p   {
/*    letter-spacing: calc(0.0625rem*0.0010); */
  margin-top:calc(0.0625rem*0.5);
    margin-right: calc(-0.0625rem*0.85);
   /*  padding-right: calc(0.0625rem*0.5); */
  
  }

  .header-icon:last-child  {

    margin-left:7.10%;
    margin-right:calc(0.0625rem*4.5);
    /* margin-left:1.25em; */
  }
  
  .header-icon:last-child img {
    margin-top:-0.156em;
    margin-left:-0.437em;
   
  
  
    width: 1.937em;
    height: 1.939em; 
  }
   

  .header-icon:last-child a:last-child > p   {
    margin-top:-0.124em;
    margin-right: calc(0.0625rem*0.5);
   /*  padding-right: calc(0.0625rem*0.5); */
 
  }
  
  .number-of-items-in-the-cart {

    display:flex;
justify-content: center;
    position:absolute;
    margin-top:-31px;
    margin-left:0px;
    width:20px;
    height:20px;
    border-radius: 50%;
    background:#ff3366;
 
  }
  .number-of-items-in-the-cart span {
    margin-left:calc(-0.625rem*0.1);
    color:#fff;
    text-align:center;
    font-family: 'Arial', sans-serif!important;
    padding-top:2px;
    font-size:0.7em;
    font-weight: 500!important;
  }


 .category {
  
    grid-column:1/-1;
    display: grid;
    grid-template-columns: 1fr repeat(27, 1fr) 1fr;
/*     margin-left:calc(0.0625rem*38);  */
 } 

/* kategori - kategoriler 1.grid */
.categories {
  display: flex;
  align-items: center;
  
  justify-items: center;
  grid-column: 4/ span 6;
/* grid-column:3 / span 3; */
  /* padding-left:6.875em; 
   padding-left:12.1%;*/
   /* margin-left:12.1%; */
/*    margin-left:calc(0.063rem*245);
   margin-top:1.45%; */
  margin-top:calc(0.0625rem*8);  
  margin-left:calc(0.0625rem*50);  
  
}

.category-button {
  display: flex;
  align-items: center;
  
  justify-items: center;
  text-align: center;
  border-radius: 50px 50px 50px 50px;
  background:var(--main-color);
  color:#fff;
   font-size: 0.938em;
  font-weight: 700;
  text-decoration: none;
/*   padding-top: 10px;
  padding-bottom: 10px; */
/* width:calc(0.0625rem*8)!important; */
/* width:fit-content(200rem); */
/* width: max-content; */
width:calc(0.0625rem*330)!important;
/* min-width:68%!important;
height:calc(0.0625rem*56.5)!important; */
padding:calc(0.0625rem*0.25) 0;

margin-top:calc(0.0625rem*0.2);
 }

.category-button a {

}

 .category-button:hover { 
    opacity: .9;
 }

 .category-button span {
   
   padding-left:calc(0.0625rem*33);
 /*   padding-right:calc(0.0625rem*26); */

   line-height: calc(0.0625rem*56.5);

 }

 .category-button span:first-child {
 
/*   padding-left:calc(-0.0625rem*3); */

}

 .category-button span:nth-child(2) {
  padding-left:calc(0.0625rem*55);
  opacity: 1;
 
 
}

 .category-button span:last-child {
   
  padding-left:calc(0.0625rem*13);

  font-size:11px!important;
  font-weight: bold!important;
  color:#fff!important;
  opacity: 1;
  /* padding-left: 0.688em; */

  }

 .fa, .far, .fas {
  font-size:1.063em;
  font-weight: 900;
  color:#fff;
  opacity: .6;
  font-family: "Font Awesome 5 Free";
 }

 .fas .fa-chevron-down {
  font-size:11px!important;
  font-weight: 900!important;
  color:#fff;
 }

/* kategori - search-bar 2.grid */



.search-bar {
/*   grid-column:7 / span 6; */
grid-column:10/ span 11;
  display: flex;
  flex-direction: row;
/*  justify-content: center; */
 align-items: center;
  /*   margin-left:-2.7em;  */
   /* padding-right:7.719em */
/*    margin-top: 1.131em; */

 
}

.search-bar-input {
  margin-top: calc(0.0625rem*18);
  margin-left: calc(0.0625rem*17);
  padding-right:0;
  align-items: center;
  width: 100%;

}

.search-bar .input-area{
/*   margin-top: 1.131em; */
 
padding:calc(0.0625rem*0.25) 0;
padding-left:calc(0.0625rem*0.25);
   width: 100%;
  border: 3px solid #e4e4e4;
  height: 56px;
  outline: none;
  margin-bottom: 10px;
  border-right: none;
  border-radius: 30px 0px 0px 30px;
  font-size:1em;
  z-index:100;
}

.input-area::placeholder {
  color:rgba(24, 24,24, 0.6);
  text-indent: 1.9375em;
  font-size:0.798em!important;
  font-weight: 500!important;

}

.input-area:focus, input:not(:focus)  {
  color:#181818;
  text-indent: 24px;
}




.search-bar .magnifier-area {
  margin-left: calc(-0.0625rem*0); 
  margin-top: calc(0.0625rem*9);
  width: 85px;
  height: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--main-color) !important;
  z-index:99;
  border-radius: 0px 30px 30px 0px;
 
}

.search-bar .magnifier-area i { 
  font-size:0.792rem!important;
 
  opacity: 1!important;
  color:white!important
}


/* uyelik - search-bar 2.grid */
.signup-login {
  display: flex;
  align-items: center;
  justify-content: center;
  grid-column:21/ span 5;

 


}
ul.signup-login-menu {
  display: flex;
 
  align-items:center;
   
   padding:calc(0.0625rem*12) calc(0.0625rem*22);

  margin-top: calc(0.0625rem*8); 
  margin-right: calc(-0.0625rem*31);
  border-radius: 50px 50px 50px 50px;
  border: 3px  solid #ededed;
  width: calc(0.0625rem*330);

  
}



li.signup-login-menu-link {
  padding-left:calc(0.0625rem*22);
  padding-right:calc(0.0625rem*22);
}

li.signup-login-menu-link:nth-child(2) {
  padding-top:calc(0.0625rem*1);
  color:#ccc;
  font-size:1.05rem;
}

li.signup-login-menu-link a {
  color: #181818 !important;
  font-weight: 700;
  font-size:0.813em;
 
  text-decoration: none;
}

li.signup-login-menu-link a:hover {
  color: var(--main-color)!important;
}

.category-menu-banner {
  grid-column:2/span 4;
  display: grid;
  grid-template-columns: 1fr repeat(8, 1fr) 1fr;

}


.vertical-menu {
  display: flex;
  justify-content: flex-start;
  grid-column:span 3;
 
 margin-top:15px;
}

 

.arrow-up {
  z-index: 350;
  position: absolute;
  margin-top:-11px;
  margin-left:144px;
 /*  border-color: transparent transparent #fff transparent;
  border-style: solid;
  border-width: 0 14px 15px 14px; 
   box-shadow: 0 -10px 30px 0 rgba(0,0,0,0.09);   
 
  width: 0px;
  height: 0px*/

}

.arrow-up i { 
  font-size: 45px;
  color:#fff;
  text-shadow: 0 -4px 1px rgba(116,116,116,0.3);
  }

.arrow-up::before { 
  box-shadow: 0px -3px 5px 0 rgba(190,190,190,0.09);
}

.triangle-with-shadow {
  width:calc(0.625rem*8);
  height: calc(0.625rem*8);
  z-index: 950;
  position: absolute;
/*   margin-top:calc(-0.625rem*6.3999200); */
margin-top:calc(-0.625rem*6.42);
  margin-left:122px;

  overflow: hidden;
  box-shadow: 0 -16px 0px -29px rgba(0,0,0,0.4);
}
.triangle-with-shadow::after {
  content: "";
  position: absolute;
  width: 21px;
  height: 21px;
  border:1px solid #bebebe;
  background: #fff;
  transform: rotate(45deg);
  top: calc(0.625rem*7.0750);
  left: 25px;
  z-index: 959;
  box-shadow: -1px -1px 10px -6px rgba(0,0,0,0.3);
}

ul.vertical-menu-out {

  width:74.5%;
  height: 100%;
  padding: 20px 25px;
  background: #FFFFFF;
  border: 1px solid #BEBEBE;
  box-shadow: 0 -10px 30px 0 rgba(0,0,0,0.09);
  padding-right: 0;
  Z-index:2;
  padding-top: 20px;
 

  border-radius: 4px;
}

.ucgen {
 
  border-color: transparent transparent blue transparent;
  border-style: solid;
  border-width: 0 14px 15px 14px; 
  width: 0px;
  height: 0px
  
}

.vertical-menu-out > li {
  display: flex;
  flex-direction: row;
   
  align-items: center;
  text-align: left;
  margin-left: 0;
  padding-left:0;
  padding-right:0;
  margin-right:13px;
 
  border-bottom: 1px solid #eee;
  

}

 

.vertical-menu-out > li > a {
 
  display: flex;
  justify-content:space-between;
  align-items: center;
  text-decoration: none;
  width:450px;
  font-weight: 500;
  font-size: 13px;
  padding-left: calc(0.0625rem*24.90);
  padding-top: calc(0.0625rem*15.25);
  padding-bottom: calc(0.0625rem*15.25);
  color:#181818;
  margin-left:-5px;
  margin-right: -5px;
}

.vertical-menu-out > li > a > i { 
  color:#181818;
  text-align: right;
  margin-left:10px;
  font-size:11px;
  width:15px;
}

.vertical-menu-out>li>img {
  margin-left:9px;
  margin-top:1px;
  max-height: 20px;
}

.vertical-menu-out > li > a > i {
  padding-right: 18px;
}
.vertical-menu-out > li:hover > a {
  margin-left:-5px;
 
  color: var(--main-color);

}
.vertical-menu-out > li:hover {
  background-color: #fff;
  box-shadow: 0 0 44px 0 rgba(0,0,0,0.14);
  border-left: 5px solid var(--main-color);
  margin-left:-5px;

}



.category-vertical_big {
  width: 100%;
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  position: relative;
  padding: 0;
  margin: 0;
  height: 100%;
  padding-right:10px;
}

.banner-slider {
  display: flex;
  align-items: center;
  grid-column:span 7;
/*   margin-left:calc(0.063rem*25.5);*/
   margin-top:calc(0.063rem*15);  
   margin-left: calc(-0.0625rem*63);
}

.main-content {
/*   margin-top: calc(0.0625rem*18.75);
  margin-left: calc(-0.0625rem*63); */
 /*  margin-left: calc(-0.0625rem*4); */
  width: 100%;
 
}








/* tab menu */

.tab-menu {
  grid-column:2/span 4;
  display: grid;
  grid-template-columns: 1fr repeat(7, 1fr) 1fr;
  margin-top  : calc(0.0625rem*50);
 
}
.tab-menu-content {
  grid-column: 1/-1;
  width:100%;
 
  border:1px solid #bebebe;
  padding-top   : calc(0.0625rem*14);
  padding-right : calc(0.0625rem*31.5);
  padding-bottom: calc(0.0625rem*14.25);
  padding-left  : calc(0.0625rem*31.5);
  

}

.tab-menu-content > ul {
  display          : flex;
  align-items      : center;
  justify-content : center;
  padding          : calc(0.0625rem*0);
  margin-left      : calc(0.0625rem*0);

 

 
}

.tab-menu-content > ul > li {
  display: flex;
  align-items: center;
  justify-content: center;

  text-align: center;
  padding: calc(-0.0625rem*0);
  margin-left  : calc(0.0625rem*0.5);

}

.tab-menu-content > ul > li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
color:#181818;
  width: calc(0.0625rem*192); 
  text-decoration: none;
  padding: calc(0.0625rem*90) 0;
 font-weight: 500;
  padding-top: calc(0.0625rem*60);
  padding-bottom: calc(0.0625rem*19);
  font-size:calc(0.0625rem*13)
 
}
.tab-menu-content > ul > li a:hover { 
  color:#ff3366;
}
.tab-menu-content > ul > li a p { 
  margin-top:calc(0.0625rem*29);
  margin-left:calc(-0.0625rem*1);
}
.tab-menu-content > ul > li:nth-child(1) a.active {
    background: url(../images/artboard1hover.png) 55px 14px no-repeat;
    border: 1px  solid #ff3366;
}
  
 .tab-menu-content > ul > li:nth-child(2) a {
  background: url(../images/artboard2.png) 55px 14px no-repeat;
  
}

.tab-menu-content > ul > li:nth-child(3) a {
  background: url(../images/artboard3.png) 56px 14px no-repeat;
  
}

.tab-menu-content > ul > li:nth-child(4) a {
  background: url(../images/artboard4.png) 55px 14px no-repeat;
  
}

.tab-menu-content > ul > li:nth-child(5) a {
  background: url(../images/artboard5.png) 56px 14px no-repeat;
  
}

.tab-menu-content > ul > li:nth-child(6) a {
  background: url(../images/artboard6.png) 55px 14px no-repeat;
  
}

.tab-menu-content > ul > li:nth-child(7) a {
  background: url(../images/artboard7.png) 56px 14px no-repeat;
  
}

/* produc lider 4 lü*/

.product-slider {
  grid-column:2/span 4;
  display: grid;
  grid-template-columns: 1fr repeat(7, 1fr) 1fr;
  margin-top  : calc(0.0625rem*16);

 }

 
 .tanitim-product-list {
  grid-column:2/span 4;
  display: grid;
  grid-template-columns:repeat(4, 1fr);
  margin-top  : calc(0.0625rem*25);
  padding-left:1.5rem;
  gap: calc(0.0625rem*5) 30px;

 }


 .tanitim-product-list-wrapper{ 


 }

.tanitim{
  grid-row: span 3 / auto;
/*   padding-top:1.5rem; */

}



.tanitim-product-list .product{
display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border:1px solid #efefef;
  /* border: 1px solid rgba(0,0,0,.125); */
  border-radius: 4px;
 
 
}



 .slider-main-content {
  /*   margin-top: calc(0.0625rem*18.75);
    margin-left: calc(-0.0625rem*63); */
   /*  margin-left: calc(-0.0625rem*4); */
   grid-column: 1/-1;
    width: 100%;
    border:1px solid #bebebe;
    padding-top  : calc(0.0625rem*20);
    padding-bottom  : calc(0.0625rem*25);
  }

   

  .slider-main-content .item, .slider-featured-products-content .item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 1px solid rgba(0,0,0,.125);
 
     border-radius: 4px;
     padding-bottom  : calc(0.0625rem*24);
   
  }
  
  .slider-main-content .item a, .slider-featured-products-content .item a,.tanitim-product-list .product a {
    text-align: center;

    text-decoration: none;
    color: #181818;

   }
    
   .slider-main-content .item  .product-price-discount, .slider-featured-products-content .item .product-price-discount {
    position: absolute;
    top: 11px;
    right: 6px;
    color: #fff;
    font: 20px 'Rubik';
    font-weight: 500;
     text-align: center;
    width: 50px;
    height: 50px;
    border-radius: 30px;
    line-height: 50px;
    background: #ff3366;
    z-index:400
    }

    .slider-main-content .item .product-price-discount  > span, .slider-featured-products-content .item .product-price-discount  > span  {
      color:white!important;
      font-weight: 500!important;
      
      }
  



   .slider-main-content .item a .hover-menu, .slider-featured-products-content .item a .hover-menu   {
   justify-content:space-around;
    position: absolute;
    bottom: 190px; 
    margin-left: 6%; 
    padding:2% 0;
    width: 60%;
    text-align: center; 
    background: #ebebeb61;
 
   z-index:1500;
    border-radius: 30px; 
  
   }

   .tanitim-product-list .product a .hover-menu-2  {
 

       position:absolute;
        background: #ebebeb61!important;
    
         
        z-index:1500;
        margin-top:161px!important; 
 
        padding:0.05% 0% ;
        opacity: 1;
 
        width:10.2%; 
        text-align: center;
        border-radius: 30px; 
        max-height: 255px!important;

       
   
   
   

       
    
      
       }
    


   .slider-main-content .item a > .hover-menu i,  .slider-featured-products-content  .item a > .hover-menu i  , .tanitim-product-list .product a > .hover-menu-2 i{
        font-size: 20px;
       margin-top:4px;
        margin-left:14px;
        margin-right:14px;
        color:#000;
        opacity: 1;
    
   }
   .slider-main-content .item a > .hover-menu :hover,     .slider-featured-products-content .item a > .hover-menu :hover , .tanitim-product-list  .product a > .hover-menu-2 :hover{
     opacity: 1;
 
    color:var(--main-color);
}
  
  .slider-main-content  img, .slider-featured-products-content img ,.tanitim-product-list .product img {
    opacity:1;
      width:auto!important;
      text-align: center;
      max-height: 300px;
      height: 300px;
  }

  .tanitim-product-list .product img { 
    width: auto!important;

    text-align: center;
    max-height: 255px!important;
  
  }


 
 .tanitim-product-list .tanitim img {
    height:auto!important;
    height:auto!important;
 
}

  

  .slider-main-content p, .slider-main-content  span, .slider-featured-products-content p, .slider-featured-products-content span{
    font-size: 13px;
    overflow-x: hidden;

    text-align: center;
    color: #181818;
  }

  .tanitim-product-list  p {
    font-size: 13px;
    overflow-x: hidden;

    text-align: center;
    color: #181818;
  }

 

  .slider-main-content p, .slider-featured-products-content p,.tanitim-product-list  p {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    margin-top:calc(0.625rem*2);
    font-size:calc(0.625rem*1.4)!important;
  }


  .slider-main-content  span, .slider-featured-products-content span , .tanitim-product-list span{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
  }

 /*  .slider-main-content span:first-child, .slider-featured-products-content span   {
   border:1px solid red;
    color: #b7b7b7 !important;
    margin-top:calc(0.625rem*13.563) !important;

    font-size: calc(0.625rem*1.375) !important;;
    text-decoration:line-through!important;
    border: 1px solid  salmon;
  } */


  
  .tanitim-product-list span:nth-of-type(1) {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
 
     color: #b7b7b7 !important;
     margin-top:calc(0.625rem*3.7) !important;
     font-size: calc(0.625rem*1.375) !important;;
     text-decoration:line-through!important;

   }
 


 
  .slider-main-content span:last-child, .slider-featured-products-content span:nth-of-type(2), .tanitim-product-list  span:nth-of-type(2)  {
    margin-top:calc(0.625rem*0.8);
    font-size:calc(0.625rem*1.575);
  }

   

  .tanitim-product-list  span:nth-of-type(2)  { 
     color:#181818;
  }

  

  .slider-main-content span:last-child::after, .slider-featured-products-content span:last-child::after  ,.tanitim-product-list span::after {
    content: "\20BA";
 
  }
  
.slider-main-content .item div.product-price-discount+span, .slider-featured-products-content .item div.product-price-discount+span  {
  margin-top:calc(0.625rem*3.688);
  color:#b7b7b7;
  font-size: calc(0.625rem*1.375);
  text-decoration:line-through!important;
 
  }

  .slider-main-content .item div.product-price-discount > span,  .slider-featured-products-content .item div.product-price-discount > span {
    text-decoration:none!important;
  }

 

  .slider-main-content p, .slider-main-content   span,   .slider-featured-products-content p, .slider-featured-products-content   span ,.tanitim-product-list .product p {
    font-size: 13px;
    overflow-x: hidden;

    text-align: center;
    color: #181818;
  }

  
  .slider-main-content .item div.product-price-discount+span::after,   .slider-featured-products-content .item div.product-price-discount+span::after  {
    content: "\20BA";
  }

  .custom-nav button span::after {
      content: none!important;
  }

  /*  */

  .horizontal-one-row {
    grid-column:2/span 4;
    display: grid;
    grid-template-columns: 1fr;
    margin-top  : calc(0.0625rem*25);
 
  }

 .horizontal-one-row-wrapper {
   display: flex;
   justify-content: center;
   align-items: center;
   padding-top  : calc(0.0625rem*25);
 

   background-image: url(../images/tanitim/horizontal-one-row.png);
   background-repeat:no-repeat;
   background-size:cover;
 
   width: 100% !important;
   height: calc(0.0625rem*287);
   max-height:287px;
  }  
  
 /* grid  slider-featured-products */
  .slider-featured-products {
    grid-column:2/span 4;
    display: grid;
    grid-template-columns: 1fr repeat(7, 1fr) 1fr;
    margin-top  : calc(0.0625rem*16);
  
   }

   .slider-featured-products-content {
    /*   margin-top: calc(0.0625rem*18.75);
      margin-left: calc(-0.0625rem*63); */
     /*  margin-left: calc(-0.0625rem*4); */
     grid-column: 1/-1;
      width: 100%;
      
      margin-top  : calc(0.0625rem*34);
      padding-bottom  : calc(0.0625rem*28.5);
      padding-left:15px;
      padding-right:15px;
      background:url(../images/bg-gray-full.png) right top no-repeat;
      background-size:cover;


    }

    .slider-featured-products-content h3 {
      text-align: center;
      font-size: 17px;
      font-weight: 700;
      color:#212529;
      padding-top:calc(0.0625rem*42);

    }

    .slider-featured-products-content h3::after {
      content:url(../images/zigzag.png);
      
/*       background:url(../images/zigzag.png) 0 0 no-repeat; */
      display: block;
      position: relative;
      left:50%;
      width:35px;
      margin-top: -6px;      
      margin-bottom:calc(0.0625rem*22); 
 

 
    }

    .grid-footer-wrapper {
      display: contents;
    }

.footer-before {
  display: flex;
  flex-direction: column;
  align-items: center;
 
   text-align: center;
   margin-top: calc(0.0625rem*48);
   margin-bottom: 27px;
   margin-left:-1px;
   margin-right:-1px;
   padding-top:1rem;
   padding-bottom:1rem;
 
}

.footer-before img {
  margin-left:-22px;
  height: calc(0.0625rem*93);
}

.footer-before h4 {
  margin-left:-23px;
  margin-top:-12px;
  font-size: 14px;
  font-weight: 900;
  color: var(--main-color);
 }

.footer-before p {
  margin-left:calc(-0.0625rem*23);
  letter-spacing: -0.025px;
  font-weight: 500;
  font-size: 13px;
  max-width: 240px;
  margin-top: 6px;
  color: #7d7d7d;
  line-height: 21px;
 
}


 

/* müşteri hizmetleri */

.grid-footer-wrapper :nth-child(3) img {
 
  margin-left: calc(-0.0625rem*7) !important;
}

.grid-footer-wrapper :nth-child(3) h4 {
  margin-left: calc(-0.0625rem*7.5) !important;
}

.grid-footer-wrapper :nth-child(3) p {
  margin-left: calc(-0.0625rem*7.5) !important;
}

/* güvenli alış veriş */

.grid-footer-wrapper :nth-child(4) img {
  margin-left: calc(0.0625rem*7) !important;
 }

 .grid-footer-wrapper :nth-child(4) h4 {
  margin-left: calc(0.0625rem*7.5) !important;
}

.grid-footer-wrapper :nth-child(4) p {
  margin-left: calc(0.0625rem*7.5) !important;
}

/* kolay iade */


.grid-footer-wrapper :nth-child(5) img {
  margin-left: calc(0.0625rem*22) !important;
 
}

.grid-footer-wrapper :nth-child(5) h4 {
  margin-left: calc(0.0625rem*23) !important;
}

.grid-footer-wrapper :nth-child(5) p {
  width:238px;
  margin-left: calc(0.0625rem*22) !important;
}

.footer-bg-color {
  background: #181818!important;
  padding: 35px 0px;
 

}

.top-space-empty {
  margin-top: -30px !important;
  border-top: 10px solid #ff3366;
  width: 100%;
}

.top-space-empty-email {
  margin-top: -30px !important;
  border-top: 10px solid #ff3366;
  width: 100%;
}

.top-space-filled {
  margin-top: -30px !important;
  height: 10px!important;
  width: 100%;
  background: #ff3366!important;
}

.footer-wrapper {
  display: contents;

}

/* grid footter top*/

.footer-top-wrapper {
  display: grid;
  grid-column: span 4;
  grid-template-columns: repeat(3, 1fr);
 
}

.item + .footer-top-row {
  background: #181818;

}

.item + .footer-top-wrapper {
  background: #181818!important;
  padding-bottom:4px; 
 
}



.footer-top-wrapper :nth-of-type(1) {
  display: flex;
  flex-direction: column;
 
  justify-content: flex-start;
 
}


.footer-top-wrapper :nth-child(1) .bize-ulasin-wrapper  {
  display: flex;
  flex-direction: row;
  align-items: center;
 padding-top:33px;
}



.footer-top-wrapper :nth-child(1) .image {
   margin-top:-24px;
 }

.footer-top-wrapper :nth-child(1) img {
  margin-top:29px;
  height: calc(0.0625rem*40);
 }

.footer-top-wrapper :nth-child(1) .text {
  display: flex;
  flex-direction: column!important;
  justify-content: center;
  margin-top:2px;
  padding-left:15px;
  margin-left:25px;
  padding-top:16px;
 
}

.footer-top-wrapper :nth-child(1) .text h5 {
  color: #ff3366;
  font-size: 17px;
 
  display: inline-block;
  margin-top:-8px;
  font-weight: 700;

}

.footer-top-wrapper :nth-child(1) .text  span {
  color: #fff;
  margin-top:-19px;
  margin-left:calc(-0.0625rem*0.3);
  font-size: 14px;
  font-weight: 500;
}







.footer-top-wrapper :nth-of-type(2) {

  display: flex;
  flex-direction: column;
   justify-content: flex-start;
}

.footer-top-wrapper :nth-child(2) .e-mail-wrapper  {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding-top:19px;
  margin-left: -5px;
 
}

.footer-top-wrapper :nth-child(2) .image {
 
  margin-top:calc(-0.0625rem*9);
 
}

.footer-top-wrapper :nth-child(2) img {
  height: calc(0.0625rem*40);
 }

.footer-top-wrapper :nth-child(2) .text {
  display: flex;
  flex-direction: column!important;
  justify-content: center;
  margin-top:2px;
  padding-left:15px;
  margin-left:25px;
  padding-top:13px;
}

.footer-top-wrapper :nth-child(2) .text h5 {
  color: #ff3366;
  font-size: 17px;
  margin-top: 21px;
  display: inline-block;
  line-height: 0;
  font-weight: 700;
}

.footer-top-wrapper :nth-child(2) .text  span {
  color: #fff;
  margin-top:-6px;
  font-weight: 500;
  margin-left:0px;
  font-size: 14px;

}

.footer-top-wrapper :nth-of-type(3) {
  
  display: flex;
  flex-direction: column;
 
  justify-content: flex-start;
 
 margin-left:-9px;
}


.footer-top-wrapper :nth-child(3) .adres-wrapper  {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding-top:16px;
 
}

.footer-top-wrapper :nth-child(3) .image {
 
  margin-top:-7px;
 
}



.footer-top-wrapper :nth-child(3) img {
  height: calc(0.0625rem*40);
 }

.footer-top-wrapper :nth-child(3) .text {
  display: flex;
  flex-direction: column;
 margin-left:calc(0.0625rem*24.5375);
 padding-top:17px;
}

.footer-top-wrapper :nth-child(3) .text h5 {
  color: #ff3366;
  font-size: 17px;
  margin-top: 20px;
  display: inline-block;
  line-height: 0;
  font-weight: 700;
}

.footer-top-wrapper :nth-child(3) .text  span {
  color: #fff;
  margin-top:-6px;
  font-weight: 500;
  font-size: 14px;
  margin-left:0px;
}

.footer-body-bg-color {
  background: #1e1e1e;
  border-bottom: 1px solid#2f2f2f;
}

/* grid footer body */

.footer-body-wrapper {
  display: grid;
  grid-column: span 4;
  grid-template-columns: 1.75fr repeat(3, 1fr);
  padding-top:30px;


}

.footer-e-bulten {
  border-right:1px solid #2f2f2f;
  width: 92.755%;
 height: 333px;
}

.footer-e-bulten .logo {
  width: 100% !important;
  margin-bottom:-26px;
}

.footer-e-bulten .logo img {
  
    width: calc(0.0625rem*187) !important;
}

.footer-e-bulten h5 {
  font-size: 19px;
  color:var(--main-color);
  margin-bottom:3px;
  margin-left:calc(-0.0625rem*0.25) !important;
}


.footer-e-bulten p {
  line-height: 30px;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.56);
  font-weight: 700;
  margin-bottom: 16px;
  margin-left:calc(-0.0625rem*0.25) !important;
}

.footer-e-bulten-input-send-button-wrapper {
  display: flex;
  justify-content: flex-start;
  width:calc(0.0625rem*449)
}
 

.footer-e-bulten-input-wrapper {
  border-radius: 65px 5px 5px 65px; 
background-color: white;
padding-top:13px;
padding-bottom: 13px;
 width:100%;
 
}

.footer-e-bulten-input-wrapper input {
  margin-left:44px;
  border:none;
  outline: none;
  width: 100%;
/*   
  height: 50px; */
  letter-spacing: 2px;
  text-indent: 2px;
  color: rgb(134, 135, 149);
  font-weight: 500;
  font-size: 12px;
  z-index:29;
 
}


.footer-e-bulten-input-wrapper i {
    position: absolute;
    opacity: 1;
    font-size:12px; 
    margin-top:6px;
    margin-right:19px;
    margin-left:20px;   
    color: #ff3366;
    z-index:200;
}  


.footer-e-bulten-input-wrapper input::placeholder { 
  text-indent: 4px;
}

 

.footer-e-bulten-input-wrapper input :focus, .footer-e-bulten-input-wrapper input:not(:focus)  {
  color: rgb(134, 135, 149);
  text-indent: 0px;
}




.footer-e-bulten-send-button {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px 65px 65px 5px; 
  background-color: var(--main-color);
  padding-top:10px;
  padding-bottom: 10px;
  width:36%;
  color: white;
  z-index: 600;

 }

 .footer-e-bulten-send-button  span{ 
  letter-spacing: 2px;
  font-size: 13px;
 }

 .footer-e-bulten-send-button i{ 
       opacity:1;
       font-size: 12px;
       margin-left:6px;
 }
 


 .footer-kurumsal-menu {
  border-right:1px solid #2f2f2f;
  margin-top:-24px;
  margin-left:calc(0.0625rem*0.5);
  width:88%;
  /* background: green */
 }

 .footer-kurumsal-menu h5 {
  font-size: 18px;
  font-weight: 700;
  color:var(--main-color);
  padding-left: 0px !important;
}


 
 .footer-kurumsal-menu ul {
   margin-top:-15px;
   margin-left:-40px;
 }

 .footer-kurumsal-menu ul li {
   padding-top:5px;
   padding-bottom:1px;
 }

 .footer-kurumsal-menu ul li a {
  color:white;
  text-decoration: none;
  font-size: 13px;
  font-weight: 500;
}



.footer-musteri-hizmetler-menu{
  border-right:1px solid #2f2f2f;
  margin-top:-24px;
  margin-left:calc(0.0625rem*4.25);
  width:calc(0.0625rem*261);
}

 .footer-musteri-hizmetler-menu h5 {
  font-size: 18px;
  font-weight: 700;
  color:var(--main-color);
  padding-left: 0px !important;
}

.footer-musteri-hizmetler-menu ul {
  margin-top:-15px;
  margin-left:-40px;
}

.footer-musteri-hizmetler-menu ul li {
  padding-top:5px;
  padding-bottom:1px;
}

.footer-musteri-hizmetler-menu ul li a {
 color:white;
 text-decoration: none;
 font-size: 13px;
 font-weight: 500;
}


.footer-uyelik-menu {
 
  margin-top:-24px;
  padding-left:calc(0.0625rem*7.75);
  width:88%;
}


.footer-uyelik-menu h5 {
  font-size: 18px;
  font-weight: 700;
  color:var(--main-color);
 
}

.footer-uyelik-menu ul {
  margin-top:-15px;
  margin-left:-40px;
}

.footer-uyelik-menu ul li {
  padding-top:5px;
  padding-bottom:1px;
}

.footer-uyelik-menu ul li a {
 color:white;
 text-decoration: none;
 font-size: 13px;
 font-weight: 500;
}

/* grid footer bottom */

.footer-bottom-wrapper {
  display: grid;
  grid-column: span 4;
  grid-template-columns: repeat(2, 1fr);
  padding-top:15px;
  padding-bottom:15px;
  align-items: center;
}

.footer-bottom-banka-image {
  margin-left: 0px;
}

.footer-bottom-banka-image img {
  
}

.footer-bottom-social-media {

 
}

.footer-bottom-social-media ul {
  display: flex;
  justify-content: flex-end;
}


.footer-bottom-social-media ul:first-child {
    color: #ff3366;
    font-size: 21px;
    padding-right: 20px;
 
 
}

.footer-bottom-social-media ul li {
  padding-left:10px;
  padding-right:10px;
}

.footer-bottom-social-media ul li a {
  
}

/* grid copyright */

.footer-copyright {
  display: grid;
  grid-column: span 4;
  grid-template-columns: repeat(1, 1fr);
  grid-template-rows: 1fr;
  justify-items: center;
  height: 91px;
}

.footer-copyright div {
 
 
  display: flex;
  align-items: end;

}
.footer-copyright div {
    font-family: Tahoma, Geneva, sans-serif;
    color: #333;
    font-size: 12px;
    text-align: center;
    padding-bottom: 7px;
 
}

.footer-copyright div a { 
  color:#333; 
  text-decoration:none;
  font-size:12px;
  margin-left:4px;
  letter-spacing: calc(0.0625*0.2)
}

.footer-copyright div a span {
  color:#74c503 !important;
} 

















 
















@media only screen and (min-width: 768px){ /* small değeri 768px alıcak */
   
    
  
}

@media only screen and (max-width: 991px){ /* medium değeri 992px alıcak */
  
     
     .categories {
      display:none ;
     }

     header {
       display: none;
     }
     .bg-image {
      background:none;
     

     }
     .main-menu {
      display: none;
     }


     .top-icons {
       margin-right: -140px;
     }
   

    a.logo-link img {
      width:50%;
    }

     .header-icon  {
       
      margin-left:10px!important;
      margin-right:30px!important;
    }

     .header-icon a.text-link {
       display: none;
     }

     .search-bar {
      display: none; 

     }

     .signup-login {
      display: none; 
     }
  
}

  
@media only screen and (min-width: 1200px) { /* large değeri 1200px alıcak */
 
  
 
}


.footer {
  grid-column:1/-1;
}

.item {
 
 
  color: blue;
}

  

